@mixin gridDefault {
  display: grid;
}

@mixin headerDefaults {
  display: flex;
  align-items: center;
}

@mixin headerMargins {
  margin-right: 1rem;
}

@mixin defaultBorder {
  border: 0.05rem solid $primaryDark;
}

@mixin modalTextAndTitle{
  width: 80%;
  display: grid;
  grid-template-columns: 0.3fr 5fr 1fr;
}

@mixin modalFont{
  font-family: cursive;
}
 